<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
include_once("../../mainfile.php");
error_reporting(2039);
$sql[] = "ALTER TABLE ".$db->prefix("ann_annonces")." CHANGE price price SMALLINT(20) NOT NULL DEFAULT '0'";
$sql[] = "ALTER TABLE ".$db->prefix("ann_annonces")." CHANGE view view SMALLINT(5) NOT NULL DEFAULT '0'";
// Execute the above SQL
$count = count($sql);
for ($i=0; $i<$count; $i++) {
	$db->query($sql[$i]) or print("<B><li>".$db->error()."</li></B><br />");
}
?>
<FONT FACE="Verdana" SIZE=2>
<br /><br /><br />
La mise à jour des tables de MyAnnonces s'est correctement déroulé, si aucune erreur ne s'affiche si dessus.
 <br /><br />
Aprés cette mise à jour, il est fortement conseillé  de supprimer maintenant le fichier <B>update-DB-16x-17.php</B> de votre serveur...
</FONT>